﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WarehouseService", "WCFServiceWebRole1\WarehouseService.csproj", "{6AB8545E-C850-4326-A82B-FAF59A338DE0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UserServiceDLL", "..\UserServiceDll\UserServiceDll\UserServiceDLL.csproj", "{0A80D56D-BDDE-405F-B533-4D93569CB241}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ServerStarter", "ServerStarter\ServerStarter.csproj", "{759C59ED-EC31-4BB1-955D-5188281EA0ED}"
	ProjectSection(ProjectDependencies) = postProject
		{D31FD37A-DF7B-4E38-B08E-918C12845B97} = {D31FD37A-DF7B-4E38-B08E-918C12845B97}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ServiceBus", "..\ServiceBus\ServiceBus\ServiceBus.csproj", "{D31FD37A-DF7B-4E38-B08E-918C12845B97}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ServiceBusMessagesDLL", "..\ServiceBus\ServiceBusMessages\ServiceBusMessagesDLL.csproj", "{9BC0A558-1907-4E8E-A00C-3C6FCFA92498}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ModelDLL", "..\ModelDLL\ModelDLL.csproj", "{1FF7E50A-728F-4A0A-AE23-DEB269A3AE42}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6AB8545E-C850-4326-A82B-FAF59A338DE0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6AB8545E-C850-4326-A82B-FAF59A338DE0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6AB8545E-C850-4326-A82B-FAF59A338DE0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6AB8545E-C850-4326-A82B-FAF59A338DE0}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A80D56D-BDDE-405F-B533-4D93569CB241}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A80D56D-BDDE-405F-B533-4D93569CB241}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A80D56D-BDDE-405F-B533-4D93569CB241}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A80D56D-BDDE-405F-B533-4D93569CB241}.Release|Any CPU.Build.0 = Release|Any CPU
		{759C59ED-EC31-4BB1-955D-5188281EA0ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{759C59ED-EC31-4BB1-955D-5188281EA0ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{759C59ED-EC31-4BB1-955D-5188281EA0ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{759C59ED-EC31-4BB1-955D-5188281EA0ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{D31FD37A-DF7B-4E38-B08E-918C12845B97}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D31FD37A-DF7B-4E38-B08E-918C12845B97}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D31FD37A-DF7B-4E38-B08E-918C12845B97}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D31FD37A-DF7B-4E38-B08E-918C12845B97}.Release|Any CPU.Build.0 = Release|Any CPU
		{9BC0A558-1907-4E8E-A00C-3C6FCFA92498}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9BC0A558-1907-4E8E-A00C-3C6FCFA92498}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9BC0A558-1907-4E8E-A00C-3C6FCFA92498}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9BC0A558-1907-4E8E-A00C-3C6FCFA92498}.Release|Any CPU.Build.0 = Release|Any CPU
		{1FF7E50A-728F-4A0A-AE23-DEB269A3AE42}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1FF7E50A-728F-4A0A-AE23-DEB269A3AE42}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1FF7E50A-728F-4A0A-AE23-DEB269A3AE42}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1FF7E50A-728F-4A0A-AE23-DEB269A3AE42}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
